# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_001_08.ChargeBearerType1Code

Packages that use ChargeBearerType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of ChargeBearerType1Code in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as ChargeBearerType1Code
Modifier and Type
Field
Description
`protected ChargeBearerType1Code`
DirectDebitTransactionInformation23.`chrgBr`
`protected ChargeBearerType1Code`
PaymentInstruction29.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return ChargeBearerType1Code
Modifier and Type
Method
Description
`static ChargeBearerType1Code`
ChargeBearerType1Code.`fromValue(String v)`
`ChargeBearerType1Code`
DirectDebitTransactionInformation23.`getChrgBr()`
Gets the value of the chrgBr property.
`ChargeBearerType1Code`
PaymentInstruction29.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerType1Code`
ChargeBearerType1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ChargeBearerType1Code[]`
ChargeBearerType1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type ChargeBearerType1Code
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation23.`setChrgBr(ChargeBearerType1Code value)`
Sets the value of the chrgBr property.
`void`
PaymentInstruction29.`setChrgBr(ChargeBearerType1Code value)`
Sets the value of the chrgBr property.